@charset 'UTF-8';

@media screen and (max-width: 39.9375em) {

body{  }
h1 {font-size: 32px;line-height: 34px;}
h2 {font-size: 29px;line-height: 32px;}
h3 {font-size: 28px;line-height: 32px;}
h4 {font-size: 25px;line-height: 28px; }
h5 {font-size: 20px;line-height: 24px; }
h6 {font-size: 18px;line-height: 21px; }
p {font-size: 15px;line-height: 18px;}
a {  }
a:hover {  }
h1,h2,h3,h4,h5,h6,p {  }
table {  }
table tbody tr:nth-child(even) {  }
table tbody, table tfoot, table thead {  }
table td {  }

.cc-builder-container ul {  }
.cc-builder-container ul li {  }
.cc-builder-container ul li::before {  }

/* FORMS */
body .ccform {  }
body .ccform p {  }
body .ccform p span {  }
body .ccform p.width-2 {  }
body .ccform p.width-3 {  }
body .ccform p.width-3-2 {  }
body .ccform p.width-4 {  }
body .ccform .ccform-field {  }
body .ccform .ccform-options {  }
body .ccform .ccform-options label {  }
body .ccform .ccform-options input[type="radio"] {  }
body .ccform textarea {  }
body .ccform .ccform-button {  }
body .ccform h3 {  }
body .ccform h5 {  }

/* DYNAMIC FONTS */
body[data-font="roboto"] header *:not(i),
body[data-font="roboto"] #main-content *:not(i) {  }
body[data-font="roboto-slab"] header *:not(i),
body[data-font="roboto-slab"] #main-content *:not(i) {  }
body[data-font="arial"] header *:not(i),
body[data-font="arial"] #main-content *:not(i) {  }
body[data-font="open-sans"] header *:not(i),
body[data-font="open-sans"] #main-content *:not(i) {  }

/* UTILITIES */
.mobile-only {  display: block;}
.desktop-only {display: none;}
.hide-scroll::-webkit-scrollbar {  }
.hide-scroll::-webkit-scrollbar-track {  }
.hide-scroll::-webkit-scrollbar-thumb {  }

.wrapper {padding: 0 15px;}
.inner-wrapper {  }
.left-colour-strip {  }
.left-colour-strip::after {  }
.std-btn {  }
.white-btn {  }
.white-btn:hover {  }
.pale-container {  }
.vertical-padding {  }
.padding-top {  }
.padding-bottom {  }
.before-arrow {  }
.before-arrow::before {width: 12px;height: 12px;top: 7px;}
.news-card .before-arrow::before {left: -22px;}
.download-link {margin-left: 30px;}
.download-link::before {width: 12px;height: 12px;left: 5px;top: 17px;}
.gray-background {  }

/* PAGE ELEMENTS */
.highlight-container {padding: 15px 15px;}
.highlight-container h4 {  }
.highlight-container td {font-size: 15px;}
.highlight-container::before {  }
.accent-container {padding: 15px 15px;}
.accent-container * {  }

/* ===============
* 
* HEADER / NAVIGATION
*  
* ===============
*/
header { padding-top: 44px; transition: 0.3s;}
header.accessibility {padding-top: 80px;}
.accessibility-bar {height: 80px;position: absolute;width: 100%;top: -36px;left: 0; transition: 0.3s;}
header.accessibility .accessibility-bar {top: 0;}
.accessibility-bar .wrapper {  }
.accessibility-bar a.skip-content {display: none;}
.accessibility-tools {max-width: 100vw;}
.accessibility-tools > p{margin: 0 8px 0 0;position: absolute;bottom: 12px;left: 25px;font-weight: 400;font-size: 16px;display: flex;align-items: center;}
.accessibility-tools .contrast-btn{  }
.accessibility-tools .contrast-btn > svg {width: 20px;}
.accessibility-tools .reset-contrast{  }
.accessibility-tools .reset-contrast svg{  }
.accessibility-tools .reset-text{  }
.accessibility-tools .reset-text svg{  }
.accessibility-tools span {}
.accessibility-tools > p::before{content: "";background-image: url("data:image/svg+xml,%3C!-- Generator: Adobe Illustrator 24.3.0, SVG Export Plug-In --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='41.9px' height='41.9px' viewBox='0 0 41.9 41.9' style='overflow:visible;enable-background:new 0 0 41.9 41.9;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23333333;%7D%0A%3C/style%3E%3Cdefs%3E%3C/defs%3E%3Cg%3E%3Cpath class='st0' d='M6.1,6.1C10.2,2,15.2,0,21,0c5.8,0,10.8,2,14.8,6.1c4.1,4.1,6.1,9,6.1,14.8c0,5.8-2,10.8-6.1,14.8 c-4.1,4.1-9,6.1-14.8,6.1c-5.8,0-10.8-2-14.8-6.1C2,31.7,0,26.8,0,21C0,15.2,2,10.2,6.1,6.1z M33.4,8.5C30,5.1,25.8,3.4,21,3.4 S12,5.1,8.5,8.5C5.1,12,3.4,16.1,3.4,21c0,4.8,1.7,9,5.2,12.4c3.4,3.4,7.6,5.2,12.4,5.2s9-1.7,12.4-5.2c3.4-3.4,5.2-7.6,5.2-12.4 C38.6,16.1,36.8,12,33.4,8.5z M9.5,9.5c3.2-3.2,7-4.7,11.5-4.7c4.5,0,8.3,1.6,11.5,4.7c3.2,3.2,4.7,7,4.7,11.5 c0,4.5-1.6,8.3-4.7,11.5c-3.2,3.2-7,4.7-11.5,4.7c-4.5,0-8.3-1.6-11.5-4.7c-3.2-3.2-4.7-7-4.7-11.5C4.7,16.5,6.3,12.6,9.5,9.5z M30.9,16.7c0.3-0.1,0.6-0.3,0.8-0.6c0.2-0.3,0.3-0.7,0.2-1.1c-0.1-0.4-0.3-0.6-0.6-0.8C31,14,30.7,14,30.3,14.1 c-4.1,1-7.2,1.4-9.3,1.4c-2.1,0-5.2-0.5-9.3-1.4c-0.4-0.1-0.7-0.1-1.1,0.1c-0.3,0.2-0.5,0.5-0.6,0.8c-0.1,0.4,0,0.7,0.2,1 c0.2,0.3,0.5,0.5,0.8,0.6c3,0.7,5.3,1.1,6.9,1.4c0,2.7-0.1,4.9-0.4,6.7c-0.3,1.8-0.5,3-0.6,3.6c-0.2,0.5-0.5,1.5-1.1,2.8 c-0.1,0.4-0.1,0.8,0.1,1.2c0.2,0.4,0.5,0.7,0.8,0.8c0.4,0.1,0.8,0.1,1.1,0c0.4-0.2,0.6-0.4,0.8-0.8c1-2.6,1.6-4.8,1.9-6.7h0.8 c0.2,1.9,0.8,4.1,1.9,6.7c0.2,0.3,0.4,0.6,0.8,0.8c0.4,0.2,0.7,0.2,1.1,0c0.4-0.1,0.7-0.4,0.8-0.8c0.2-0.4,0.2-0.8,0.1-1.2 c-0.6-1.4-0.9-2.3-1.1-2.8c-0.2-0.5-0.4-1.7-0.6-3.6C24.1,23,24,20.7,24,18.1C25.6,17.9,28,17.4,30.9,16.7z M23.1,9.3 c-0.6-0.6-1.3-0.9-2.2-0.9c-0.8,0-1.6,0.3-2.2,0.9s-0.9,1.3-0.9,2.2c0,0.8,0.3,1.6,0.9,2.2s1.3,0.9,2.2,0.9c0.8,0,1.6-0.3,2.2-0.9 s0.9-1.3,0.9-2.2C24,10.7,23.7,9.9,23.1,9.3z'/%3E%3C/g%3E%3C/svg%3E%0A");display: inline-block;width: 20px;height: 20px;background-size: contain;margin-right: 8px;}

.translation { position: absolute; bottom: 14px; right: 10px; color: #333;}
.translation .goog-te-gadget-simple {  }
.translation .goog-te-gadget {
}
.right-side {display: none;}
.upper-bar {  max-width: 100vw;}
.upper-bar .website-title {text-align: left;min-width: auto;}
.upper-bar .gp-name {font-size: 30px;line-height: 1;}
.upper-bar .gp-strapline {font-size: 24px;line-height: 1;}
.social-icons {  }
.social-icons a {  }
.social-icons a:hover {  }
.social-icons .twitter-link {  }
.social-icons .facebook-link {  }
.social-icons .instagram-link {  }
.social-icons .contact-us-button {  }
.main-nav {
}
.main-nav ul {  }
.main-nav ul > li {  }
.main-nav > ul > li::after {  }
.main-nav ul > li a {  }
.main-nav ul > li > ul {  }
.main-nav ul > li > ul li{  }
.main-nav ul > li > ul li a{  }
.main-nav ul > li > ul > li{  }
.main-nav ul > li > ul > li > ul > li{  }
.main-nav .wrapper > ul > li:hover > ul {  }
.main-nav .wrapper > ul > li:hover > ul::after {  }
.main-nav ul > li > ul > li > ul{  }
.main-nav .wrapper ul > li > ul > li > a:hover {  } 
.main-nav .wrapper ul > li > ul > li > a:before {  } 
.main-nav a {  }
.ccore-nav-burger svg{max-width: 45px;}

#ccore-nav-mobile-navigation-container{ position: fixed; top: 0; left: 0; z-index: 9999999999999999; width: 100%; height: 100%; padding: 25px; background-color: white; transition: all 0.3s linear; transform: translateY(-100%); }
#ccore-nav-mobile-navigation-container.open{ transform: translateY(0); }
#ccore-nav-mobile-navigation-container > a.go_back{color: #333;font-weight: 400;text-decoration: none;display: block;padding-bottom: 10px;margin: 0 0 15px 0;border-bottom: 1px dashed white;}
#ccore-nav-mobile-navigation-container > a.go_back:before{ content: '« Back one level'; width: 100%; height: 30px; }
#ccore-nav-mobile-navigation-container ul{  }
#ccore-nav-mobile-navigation-container ul li{ display: flex; align-items: center; justify-content: space-between; }
#ccore-nav-mobile-navigation-container ul li a{padding: 10px 0;flex: 1;font-size: 18px;color: #333333;}
#ccore-nav-mobile-navigation-container ul li span{ cursor: pointer; display: block; border-left: 1px solid white; padding: 7px 5px 7px 10px; margin-left: 8px; }
#ccore-nav-mobile-navigation-container ul li span[data-id='75']{display: none; }
.mob-nav-arrow {border-right: 4px solid #333;border-top: 4px solid #333;width: 15px;height: 15px;transform: rotate(45deg);}
.mob-close-btn { position: absolute; top: 20px; right: 30px;}
.mob-close-btn svg {max-width: 30px;}

/* ===============
* 
* LANDING PAGE
*  
* ===============
*/
.landing-hero {height: auto;min-height: auto;}
.landing-hero .std-btn {  }
.landing-hero h1 {font-size: 22px;line-height: 24px;}
.landing-hero h2 {font-size: 24px;line-height: 26px;}
.landing-hero h3 {font-size: 22px;line-height: 24px;}
.landing-hero h4 {font-size: 20px;line-height: 22px;}
.landing-hero h5 {font-size: 18px;line-height: 20px;}
.landing-hero .wrapper {  display: flex;}
.landing-hero #hero_content {  min-width: auto;}
.landing-hero #hero_image {  }


.home-drivers {height: 300p;flex-wrap: wrap;overflow: auto;margin: 10px 0 30px;padding-bottom: 50px;}
.home-drivers .driver {max-width: 31%;width: 31%;margin: 0 3.5% 0 0;align-items: center;}
.home-drivers .driver:nth-child(3n) {margin-right: 0;}
.home-drivers .driver .image{width: 80px;height: 80px;}
.home-drivers .driver .image::before{  }
.home-drivers .driver .image-inner {  }
.home-drivers .driver:hover .image::before{  }
.home-drivers .driver .title{font-size: 15px;}
.home-drivers .driver .white-btn {
    display: none;
}
.home-drivers .driver:hover .white-btn {  }
.home-drivers .driver:nth-child(5n - 4) .image {  }
.home-drivers .driver:nth-child(5n - 3) .image {  }
.home-drivers .driver:nth-child(5n - 2) .image {  }
.home-drivers .driver:nth-child(5n - 1) .image {  }
.home-drivers .driver:nth-child(5n) .image {  }
.home-drivers .driver .description{  }
#landing-container-1 p {  }
#landing-container-1 p.larger-text {  }
#landing-container-1 {  }
#landing-headline-1 {  }
#landing-title-1 {  }

.service-drivers .driver {
    padding: 0;
    margin: 0;
    max-width: fit-content;
}
.service-drivers .driver .content{width: 100%;margin: 0;flex: auto;}
.service-drivers .driver .title {font-size: 17px;}
.service-drivers .driver .description {font-size: 16px;line-height: 1.2;}
.service-drivers .driver .image {  }
.service-drivers .driver .image::before {  }
.service-drivers .driver:hover .image::before{  }
.landing-content {  }
.landing-content > div {  }
.services-driver-container {padding: 35px 0px 0;}
.service-drivers {margin: 20px 0 0;padding-bottom: 65px;}
.service-content-wrapper {flex-direction: column;}
.service-drivers .arrow-back {  }
.service-drivers .arrow-next {right: auto;left: 35px;}
.service-drivers .slick-arrow {
    top: calc(100% - 40px);
    height: 18px;
    width: 18px;
    border-top: 6px solid black;
    border-right: 6px solid black;
}
.landing-title-2 {  }

.news-block {overflow: hidden;padding: 30px 15px;}
.news-block > div:nth-child(1) {margin-bottom: 20px;}
.news-slider {
    width: 120vw;
}
.news-card{padding: 0 10px 0 0;}
.news-card .card-image {height: 160px;width: 160px;}
.news-card h5{margin-top: 15px;}
.news-card p{line-height: 1.2;}
.news-card .date{  }

.landing-lower-content {padding: 45px 0;}
.landing-lower-content #landing-title-3 {margin-bottom: 10px;}
.landing-lower-content #landing-container-2 {  }

.quicklinks {  }
.quicklinks #landing-title-4 {  }
.quicklink-wrapper {  }
.quicklink-wrapper .quicklink {  }
.quicklink-wrapper .quicklink .image {  }
.quicklink-wrapper .quicklink .title {  }

.triple-column {  }
.triple-column article{  }

/* ALERT MESSAGE */
.alert_message {}
.alert_message .image {display: none;}
.alert_message .content {  }
.alert_message .content h2 { position: relative; font-size: 30px; line-height: 30px; margin-left: 65px;}
.alert_message .content h2::before {position: absolute;left: -65px;top: 0;bottom: 0;margin: auto;}
.alert_message .content p {  }

/* ===============
* 
* STANDARD-PAGE
*  
* ===============
*/
.breadcrumb {display: none;}
.breadcrumb li{  }
.breadcrumb li::after {  }
.breadcrumb li:last-child:after {  }
.breadcrumb li:last-child{  }
.breadcrumb li a{  }
.page-hero {margin-bottom: 35px;}
.page-hero h2, 
.page-hero h3, 
.page-hero h4, 
.page-hero h5, 
.page-hero p {  }
.page-hero .std-btn {  }
.page-hero h1 {  }
.page-hero .wrapper {  }
.page-hero .hero-content {margin-top: 20px;}
.page-hero #hero_content > div {  }
.page-hero #hero_image {margin-left: 5px;}
.page-hero #hero_image > div{width: 100px;}
#page-content-1 {padding-bottom: 30px;}

/* ===============
* 
* STANDARD-PAGE WITH SIDE DRIVERS
*  
* ===============
*/
.page-content {flex-direction: column;}
.page-content #page-content-1 {  }
.page-content .side-drivers {margin: 0 auto 45px;width: auto;}

.side-drivers .white-btn{  }
.side-drivers .driver:hover .white-btn{  }
.side-drivers .driver {  }
.side-drivers .driver .image{  }
.side-drivers .driver .title{  }
.side-drivers .driver .description{  }
.side-drivers .driver .content {  }

/* ===============
* 
* TABS-PAGEs
*  
* ===============
*/
.tabs-single .page-hero {margin-bottom: 100px;}
.tabs-single #page-content-1 {  }
.tabs-container {margin: 20px 0;}
.tabs-container .wrapper { padding: 0; }
.tabs-row {overflow: scroll;}
.tabs-row .tab {width: 46%;padding: 0 15px;height: 60px;min-width: 46%;display: flex;align-items: center;}
.tabs-row .tab.active {  }
.tabs-row .tab p { line-height: 16px;}
.tab-content {padding: 20px 15px;}
.tab-content > section {  }
.tab-content > section.active {  }

.tabs-double .page-hero {  }
.tabs-double #page-content-1 {  }
.second-tabs {  }
.second-tabs::before {  }
#page-intro-text {  }

/* ===============
* 
* NEWS PAGE
*  
* ===============
*/
.news-page {  }
.standard-card {  }
.standard-card .card-image {  }
.standard-card .card-content {  }
.standard-card .card-content h4 {  }
.standard-card .card-content p {  }
.standard-card .card-content p.date {  }
.standard-card .card-content .read-more {  }
.news-pagination {  }
.news-pagination.pagination-disable {  }
.news-pagination ul {  }
.news-pagination ul li {  }
.news-pagination ul li.active {  }
.news-pagination ul li a {  }
.news-article {  }
.news-article  .news-image{  }
.news-article .article-title{  }
.news-article .article{  }
.standard-card p.description::before{  }

.news-hero {}
.news-hero #hero_content_news {}
.news-hero #hero_image_news5 {  }
.news-hero #hero_image_news5 .Image-panel {  }


/* ===============
* 
* FOOTER
*  
* ===============
*/
.newsletter-signup .wrapper {flex-wrap: wrap;padding: 25px 30px;}
#newsletter-text {text-align: center;}
#newsletter-text h4{font-size: 21px;line-height: 19px;margin: 0;}
#newsletter-text p{margin: 15px 0;font-size: 14px;line-height: 16px;}
.newsletter-signup form{margin: 10px 0;}
.newsletter-signup form input{}
.newsletter-signup form button{  }
#ccform-sign-up {flex-wrap: wrap;}
#ccform-sign-up > p{width: 100%;flex: auto;margin: 0 0 5px 0;}
#ccform-sign-up > p:last-child{  }
#ccform-sign-up button{margin: auto;width: 100%;border-radius: 3px;}
#ccform-sign-up {  }
#ccform-sign-up > p{  }
#ccform-sign-up > p:last-child{  }
#ccform-sign-up button{border-radius: 50px;}

footer {  }
footer p {font-size: 14px;line-height: 17px;margin: 5px;}
footer a {  }
footer strong {  }
footer .wrapper > div:nth-child(1) {text-align: center;justify-content: center;padding: 50px 20px 20px;}
footer .contact-info .website-title{ margin: auto;}
footer .contact-info .gp-name {  }
footer .contact-info .gp-strapline {  }
footer .lower-menu {display: none;}
footer .lower-menu ul{  }
footer .lower-menu ul > li{  }
footer .lower-menu ul > li > a{  }
footer .lower-menu > ul > li > a {  }
footer .lower-menu ul > li > ul {  }
footer .lower-menu ul > li > ul > li {  }
footer .lower-menu ul > li > ul > li > ul{  }
footer .lower-bar {flex-wrap: wrap;padding: 20px 0;justify-content: center;}
footer .lower-bar .social-icons {display: flex;margin-bottom: 25px;}
footer .lower-bar .social-icons a{margin: 0 5px;padding: 0;}
footer .lower-bar .footer-menu {  }
footer .lower-bar .footer-menu ul {  }
footer .lower-bar .footer-menu ul li {white-space: nowrap;}
footer .lower-bar .footer-menu ul li a{font-size: 12px;}
footer .lower-bar .footer-menu ul li:first-of-type a{  }
footer .wrapper > div:nth-child(3) {display: block;padding: 0 0 35px 0;text-align: center;}
footer .wrapper > div:nth-child(3) p:nth-child(1){  }
footer .wrapper > div:nth-child(3) p:nth-child(2){  }


}

@media screen and (min-width: 39.9375em) {
	
}